/* Add Sage Peak font files here */
@font-face {
  font-family: 'SagePeakRegular'; /* A name you choose for the font */
  src: url('./SagePeak-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SagePeakSemibold'; /* A name you choose for the font */
  src: url('./SagePeak-Semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'SagePeakSemiboldItalic'; /* A name you choose for the font */
  src: url('./SagePeak-SemiboldItalic.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
}